.d3-component svg {
  background: #ddd;
  max-height: 300px;
}

@media all and (max-width: 1000px) {
  .d3-component svg {
    max-height: 200px;
  }
}

.sliderContainerPanel {
  background:white;
}

.sliderContainer {
  position: fixed;
  display: flex;
  flex-direction: column;
  left: 3px;
  top: 3px;
  /* border: solid 1px black; */
  text-transform: uppercase;
  padding: 10px;
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  color: black;
  /* opacity: 0.15; */
  /* transition: opacity 0.5s; */
}

.sliderContainer img {
  display: block;
  margin: 0 auto;
  margin-top: 1em;
  width: 155px;
  background: none;
}

.sliderContainer .button {
  width: 115px;
  /* padding: 15px; */
  cursor: pointer;
  text-transform: uppercase;
  /* background: #222222; */
  border-bottom: solid 2px #222222;
  /* color: #ffffff; */
  margin: 0 auto;
  background: white;
}

.sliderContainer input {
  width: 75%;
  margin: 0 auto;
}

/* .sliderContainer:hover {
  opacity: 1;
} */

.sliderContainer p {
  margin: 0;
  margin-left: 10px;
  font-size: 12px;
  line-height: 18px;
}

.controls {
  cursor: pointer;
}
